Announcement

Collapse
No announcement yet.

Ati HD-series and which xorg?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ati HD-series and which xorg?

    Does anybody have some clue or experient which xorg would be better to use the 7.2 or 7.38 (in openSUSE-10.2/10.3)

    I`m taking second round to try to get the latest driver work and this is one of top priority thing which i try to solve to get the driver work.

    thanks already for every answer, and sorry once again my rusty english

  • #2
    openSuSE is nothing I would recommend (NO, it's NOT ANY easier that other distributions, it's the opposite).

    Currently, there are less issues in general and especially with fglrx when using Xorg 7.2 (with Xserver 1.2 or 1.3).

    Comment


    • #3
      Yea Xorg 7.2 is working fine with my 2600pro

      And if you can use Ubuntu or Linux mint instead.

      Comment


      • #4
        jeah well, I got my own reason to use suse, like others might have they own using ubuntu or what ever.

        Comment

        Working...
        X